﻿.shoppingcart
{
    position:relative;
    float:right;
    width:25%;
    min-height:40px;
    text-align:center;
    color:White;
    border-radius:5px 5px;
    bottom:0px;
}
.cart
{
    position:relative;
    float:left;
    width:5%;
    top:8px;
    text-align:left;
}
    .cart:hover
    {
        cursor:pointer;
    }
.cartinformation
{
    position:relative;
    float:left;
    width:95%;
}
.statistics
{
    position:relative;
    float:left;
    width:65%;
    color:yellow;
    margin-top:2.5%;
    font-size:1.4em;
}
.checkout
{
    position:relative;
    float:right;
    margin-top:1%;
    width:33%;
    /*margin-right:2%;*/
    text-align:center;
}


.scitems
{
    position:relative;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}
.scheader
{
    position:relative;
    width:100%;
    min-height:20px;
    color:black;
}
.scitem
{
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px;
}
.sciproduct
{
    position: relative;
    float: left;
    width: 14.3%;
    text-align: center;
    border:1px solid black;
}
.scidescription
{
    position: relative;
    float: left;
    width: 50%;
    text-align: left;
    border:1px solid black;
}
.sciunitprice
{
    position: relative;
    float: left;
    width: 10%;
    text-align: right;
    border:1px solid black;
}
.sciqty
{
    position: relative;
    float: left;
    width: 5%;
    /*text-align: center;*/
    border:1px solid black;
}
.scitotal
{
    position: relative;
    float: left;
    width: 10%;
    text-align: right;
    border:1px solid black;
}
.sciremove
{
    position: relative;
    float: left;
    width: 9.4%;
    text-align: center;
    border:1px solid black;
}
.sctotal
{
    position:relative;
    float:left;
    width:100%;
    margin-top:1%;
    margin-bottom:2%;
}
.scnoitemsselected
{
    position:relative;
    float:left;
    width:100%;
    top:50px;
    font-weight:normal;
    font-size:25px;
    text-align:center;
    vertical-align:middle;
}
.remove:hover
{
    cursor: pointer;
}


/* ---- Login Prompt ---- */
#loginprompt
{
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    background-color: rgba(224,224,224,0.75);
    z-index: 2000;
}
#customerloginprompt
{
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    background-color: rgba(224,224,224,0.75);
    z-index: 2000;
}
.loginpromptcontainer
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    width: 200px;
    padding: 20px;
    border-radius: 10px;
    background-color: white;
    box-shadow:5px 5px 8px black;
    color:black;
}
.closeprompt
{
    position: absolute;
    float: right;
    width: 100%;
    right: 5px;
    top: 5px;
    text-align: right;
}